Subject: Compling Gaussian98 on Redhat 6.2 Dual PIII SMP machine.

From: "Ha-Yeon Cheong" <[email-masked]>
Date: Fri, 9 Nov 2001 19:06:59 -0500 (EST)

Dear CCL folks,

Our department has a dual PIII SMP Machine running Redhat 6.2. We
downloaded the BLAS Library that Gaussian recommended and added thread
support in the g98.make file. 

But my jobs keep dying after some time for nproc=1 and for nproc=2, the
job doesn't even run (cpu load=0).

I've seen problems like this posted all the time in CCL, but there doesn't
seem to be a straightforward solution. Does anybody have any idea how to
fix this?

Even better, does somebody have a g98.makefile or i386.makefile that they
managed to compile for an SMP machine?

Any help will be much appreciated.

Yours,
Ha-Yeon Cheong